






.caroufredsel_wrapper{ width:100% !important;}



.slider { height: 436px;  }


.slider, #carousel, #carousel > div {
	width: 980px;
	height: 436px;
}

.slider {
	margin: 0px 0 0 -495px;
	overflow: hidden;
	position: relative;
	top: 50%;
	left: 50%;
}

#carousel {
	position: relative;
	z-index: 2;
}
#carousel div {
	overflow: hidden;
	position: relative;
	float: left;
}
#carousel div > * {
	position: absolute;
}
#carousel img.img-front {
	left: 649px;
	top: 0;
	z-index: 4;
}

#carousel img.img-mid {
	left: 572px;
	top: 46px;
	z-index: 3;
}

#carousel img.img-back {
	left: 498px;
	top: 80px;
	z-index: 2;
}


#carousel h3 {
	font-size: 68px;
	letter-spacing: -5px;
	font-weight: normal;
	font-family: 'pt-sans', arial, helvetica, serif; 
	color: #f5f5f5;
	line-height: 70px; 
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
	width: 420px;
	left: 32px;
	background: url(../images/slider-h3-border.png) repeat-x 0 bottom;
	top: 91px;
	padding-bottom: 13px; 
	margin: 0 0 18px;
}

#carousel h5 { font-size: 15px; color: #d3d2d3; font-family: tahoma, arial, helvetica, serif; text-transform: uppercase; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-weight: normal; position: absolute; top: 63px; left: 32px; white-space: nowrap; }

#carousel p {
	color: #959697;
	font-size: 14px;
	width: 420px;
	left: 32px;
	top: 181px;
	margin: 0;
	line-height: 26px; 
}
#carousel a.green-btn {
	color: #fff;
	font-size: 18px;
	font-weight: bold; 
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	text-decoration: none;
	text-align: center;
	line-height: 52px;
	outline: none;
	display: block;
	background-color: #888;
	width: 194px;
	height: 56px;
	left: 32px;
	top: 308px;
	background: url(../images/green-btn.png) no-repeat 0 0;

}
#carousel a:hover {
	background-position: -1px -54px; 
}

#prev, #next {
	background: url(../images/direction-nav.png) no-repeat 0 0;
	display: block;
	width: 17px;
	height: 22px;
	position: absolute;
	bottom: 15px;
	z-index: 10;
}

#prev {
	left: 426px;
}

#next {
	right: 434px;
	background-position: right 0; 
}



.main { padding: 40px 0 10px 0; border-top: 0px solid #fff;  background: url(../images/main.png) repeat-x 0 0;   }
.main h2 { font-size: 22px; color: #000; font-family: 'Jura', sans-serif; font-weight: 700; padding-bottom: 10px; text-transform: uppercase;  }
.main p a { text-decoration: underline; }
.main p a:hover { text-decoration: none; }




.main .content { padding-left: 32px; padding-right: 32px; }
.main .content span { text-decoration: underline; }

.main #partners-slider { height: 56px; }

.main .partners { padding: 0 70px 30px 70px; height: 100%;  position: relative; overflow: hidden; margin-top: -20px; z-index: 100; }
.slider-holder2 { position: relative; overflow: hidden; }
#partners-slider { overflow: hidden; position: relative; }
#partners-slider img { margin: 0px 20px; float: left; height: 52px; }


.slider-arr a.arr-btn { background: url(../images/slider-b-arr.png) no-repeat 0 0; width: 30px; height: 30px; display: block; position: absolute; top: 10px;}
.slider-arr a.prev-arr { left: 32px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: 32px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }


.socials { background: url(../images/socials-pattern.png) repeat 0 0; height: 50px; padding: 0 17px;  margin: 0 32px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;  
	box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -o-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; }






#navigation a.nav-btn { display: none;  }
/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { min-width: 768px; }
	.shell { max-width: 748px; }
	#navigation ul li { padding-left: 24px; font-size: 15px; }
	.header .shell { padding: 21px 0px 0; width: 748px; background: url(../images/t-header-shell.png) no-repeat center 0; }
	.header-top { padding-left: 20px; padding-right: 20px;  }

	.slider, #carousel, #carousel > div {
		width: 708px;
		height: 436px;
	}

	.slider {
		width: 708px;
		margin: 0px 0 0 -354px;
		overflow: hidden;
		position: relative;
		top: 50%;
		left: 50%;
	}

	#carousel h3 { font-size: 58px; width: 290px; left: 10px; }
	#carousel h5 { font-size: 15px; width: 290px; left: 10px; }
	#carousel p { font-size: 14px;  width: 294px; left: 10px; }
	#carousel a.green-btn { top: 340px; left: 10px; }


	#carousel img.img-front {
		left: 476px;
		width: 230px  !important;
		height: 390px;  
	}

	#carousel img.img-mid {
		left: 425px;
		width: 192px  !important;
		height: 309px; 
	}

	#carousel img.img-back {
		left: 366px;
		width: 141px  !important;
		height: 238px; 
	}

	#prev { left: 290px; }
	#next { right: 297px; }

	

	#partners-slider img { margin: 0px 15px; float: left; height: 52px; }

	
}

	
@media only screen and ( max-width: 767px) { 
	body { min-width: 320px; }
	.shell { max-width: 320px; }
	.header .shell { padding: 0 0 0 0; background: url(../images/m-header-shell.png) no-repeat 0 0; } 
	.header-top { padding: 12px 0 0px 0; }
	#logo { margin: 0 auto; float: none; display: block; }

	#navigation { float: none; display: block; position: relative; background: url(../images/m-navigation.png) no-repeat 0 0; z-index: 1000; margin: 20px 10px 0 10px; height: 32px; padding-top: 0;  }
	#navigation a.nav-btn { display: block; height: 32px; padding-left: 13px; line-height: 32px; width: 286px; margin: 0 auto; background: url(../images/nav-btn.png) no-repeat right 0;
		font-size: 15px; color: #fff; font-size: 17px; font-family: 'Coda', cursive; font-weight: 400; position: relative; z-index: 100;}
	#navigation a.nav-btn:hover { text-decoration: none; }
	#navigation a.nav-btn span { background: url(../images/nav-arr.png) no-repeat 0 0; width: 10px; height: 7px; position: absolute; top: 13px; right: 13px; } 
	#navigation a.nav-btn span.active { background-position: 0 bottom;  }

	#navigation ul { display: none; position: absolute; width: 298px; background: #100f11; top: 22px; left: 0px; padding-top: 20px; border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; -webkit-border-radius: 0 0 7px 7px; -o-border-radius: 0 0 7px 7px; }
	#navigation ul li { float: none; display: block; padding-left: 0; padding-bottom: 8px; }
	#navigation ul li a { display: block; padding-left: 10px; }
	#navigation ul li.home { display: none;  } 
	#header { background: url(../images/m-header.png) repeat-x 0 0; height: 218px; width: 100%; }
	
	.slider, #carousel, #carousel > div {
		width: 300px;
		height: 436px;
	}

	.slider {
		width: 300px;
		margin: 0px 0 0 -150px;
		overflow: hidden;
		position: relative;
		top: 50%;
		left: 50%;
	}

	#carousel h3 { font-size: 56px; width: 290px; left: 10px; top: 70px; background: transparent; }
	#carousel h5 { font-size: 15px; width: 290px; left: 70px; top: 55px; }
	#carousel p { font-size: 14px;  width: 294px; left: 10px; display: none; }
	#carousel a.green-btn { top: 365px; left: 0px; width: 100%; text-align: center; background: url(../images/green-btn@2x.png) repeat-x 0 0; height: 35px; line-height: 35px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
	#carousel a.green-btn:hover { background-position: 0 bottom; }

	#carousel img.img-front {
		top: 120px;
		left: 120px;
		width: 140px  !important;
		height: 240px;
	}

	#carousel img.img-mid {
		top : 140px;
		left: 80px;
		width: 110px  !important;
		height: 198px; 
	}

	#carousel img.img-back {
		top: 160px;
		left: 40px;
		width: 90px  !important;
		height: 155px; 
	}

	.pagination { bottom: 8px; left: 155px; }



	



	.main #partners-slider { height: 56px; }
	.main .partners { padding: 0 40px 12px; position: relative; margin-top: -20px; } 
	#partners-slider img { margin: 0px 10px; }
	.slider-arr a.prev-arr { left: 10px; }
	.slider-arr a.next-arr { right: 10px; background-position: right 0; }

	

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

	#logo a { background: url(../images/logo@2x.png) no-repeat 0 0;   -webkit-background-size: 142px 57px; -moz-background-size: 142px 57px; background-size: 142px 57px; }
	#navigation { background: url(../images/navigation@2x.png) no-repeat 0 0;  -webkit-background-size: 298px 32px; -moz-background-size: 298px 32px; background-size: 298px 32px;  }
	#navigation a.nav-btn span { background: url(../images/nav-arr@2x.png) no-repeat 0 0; -webkit-background-size: 10px 15px; -moz-background-size: 10px 15px; background-size: 10px 15px; }
	.pagination a { background: url(../images/pagination@2x.png) no-repeat 0 1px; -webkit-background-size: 18px 40px; -moz-background-size: 18px 40px; background-size: 18px 40px; }
	.main section { background: url(../images/section@2x.png) no-repeat center bottom; -webkit-background-size: 300px 10px; -moz-background-size: 300px 10px; background-size: 300px 10px;  }
}
